# Delete multiple shipments

> Shipment Management API, DELETE /public/shipments: Endpoint that allows to delete shipments from the Safecube web application.

`DELETE /public/shipments` on the Shipment Management API. Base URL: `https://api.sinay.ai/safecube/api/v1`.

Endpoint that allows to delete shipments from the Safecube web application. Deleted shipments will not be updated, trigger alerts or be charged.

## Request body

`application/json`, required.

::api-request-body
Example request body:

```json
[
  "f97cf461-b7ec-4043-ac36-96a8ba989bf6"
]
```
::

## Responses

::api-response
---
status: "204"
description: Shipments deleted
---

No body.

::
